﻿.cr-pointer {
  cursor: pointer;
}
.bg-white {
  background-color: white;
}
.br-full-1 {
  border: 1px solid;
}
.br-full-white {
  border-color: #FFFFFF;
}
.mt-0 {
  margin-top: 0;
}
.mb-0 {
  margin-bottom: 0;
}
.mt-xs {
  margin-top: 6px !important;
}
.mb-xs {
  margin-bottom: 6px !important;
}
.mt-sm {
  margin-top: 12px !important;
}
.mb-sm {
  margin-bottom: 12px !important;
}
.mt-md {
  margin-top: 24px !important;
}
.mb-md {
  margin-bottom: 24px !important;
}
.mt-lg {
  margin-top: 32px !important;
}
.mb-lg {
  margin-bottom: 32px !important;
}
.mt-none {
  margin-top: 0 !important;
}
.mb-none {
  margin-bottom: 0 !important;
}
@media (min-width: 1025px) {
  .hide-on-desktop {
    display: none !important;
  }
}
@media (max-width: 1024px) {
  .hide-on-mobile {
    display: none !important;
  }
}
.full-width {
  width: 100%;
}
.clear {
  clear: both;
}
.display-inline-table {
  display: inline-table;
}
.display-inline-block {
  display: inline-block;
}
body {
  background-color: #fff;
}
/*overwrite the second nav color*/
header .second-nav {
  background-color: rgba(255, 255, 255, 0.8);
  border: none;
}
#Diapo {
  height: 407px;
}
@media (max-width: 1024px) {
  #Diapo {
    height: 55rem;
    z-index: 1020;
  }
}
@keyframes dropdown-spin {
  from {
    -moz-transform: unset !important;
    -webkit-transform: unset !important;
    transform: unset !important;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
  }
  to {
    -moz-transform: unset !important;
    -webkit-transform: unset !important;
    transform: unset !important;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg) !important;
    -moz-transform: rotate(360deg) !important;
  }
}
.diaporama {
  z-index: 1047;
  position: relative;
  width: 100%;
  min-height: 440px;
}
.diaporama .diaporama-slides {
  z-index: 993;
  position: absolute;
  top: 0;
  inset-inline-start: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  background-color: black;
}
.diaporama .diaporama-slides img {
  display: none;
  position: absolute;
  top: 0;
  inset-inline-start: 0;
  width: 100%;
  margin: 0;
  min-height: 406px;
}
@media (max-width: 1024px) {
  .diaporama .diaporama-slides img {
    width: auto;
  }
}
.diaporama .diaporama-slides .slider-text {
  display: none;
  position: absolute;
  top: 0;
  font-size: 42px;
  line-height: 56px;
  font-weight: bold;
  max-width: 100%;
  width: 680px;
  color: #fff;
  text-align: start;
  text-transform: none;
  height: 56%;
}
.diaporama .diaporama-slides .slider-text p {
  color: #fff;
}
@media (max-width: 1024px) {
  .diaporama .diaporama-slides .slider-text {
    inset-inline-start: 0;
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 350px) {
  .diaporama .diaporama-slides .slider-text {
    width: auto;
    font-size: 2.5rem;
  }
}
.diaporama .diaporama-slides .slider-text.active {
  align-items: center;
  display: flex;
  z-index: 9;
  text-transform: none;
  font-weight: bold;
}
.diaporama .diaporama-slides .slider-text[style*="display: block;"] {
  align-items: center;
  display: flex !important;
}
@media screen and (max-width: 680px) {
  .diaporama .diaporama-slides .slider-text {
    height: 40%;
    padding: 0 12px;
    font-size: 36px;
    line-height: 46px;
  }
}
.diaporama .diaporama-slides .slider-image {
  opacity: 0.8;
}
.banner-filters-search {
  position: absolute;
  min-height: 64px;
  background: white;
  z-index: 994;
  width: 1140px;
  top: 56%;
  border-radius: 32px;
  display: flex;
  align-items: center;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
  flex-wrap: wrap;
}
.banner-filters-search > div {
  min-height: 30px;
}
.banner-filters-search > div:nth-of-type(1) {
  flex: 1;
  align-items: center;
  display: flex;
  justify-content: center;
  font-size: 15px;
  font-weight: 600;
  color: #000000;
  padding: 0 8px 0 24px;
  white-space: nowrap;
}
.banner-filters-search > div:nth-of-type(2) {
  flex: 2.5;
}
.banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown {
  border-radius: 30px;
  padding: 8px;
  border: none;
  width: max-content;
  min-width: auto;
}
.banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown .text {
  font-size: 15px;
  font-weight: 600;
  color: #000000;
  text-align: start;
  justify-content: left;
  padding: 16px;
  padding-inline-end: 42px;
  background-color: #F6F6F6;
  border-radius: 30px;
}
.banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown.active {
  border-radius: 30px;
  background-color: white;
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.15);
  width: 100%;
  min-width: auto;
}
.banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown.active .text {
  padding: 16px;
  width: 100%;
}
.banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown.active i.dropdown.icon {
  display: none;
}
.banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown .menu {
  border: none;
  margin: -6px 0 0 0;
  border-radius: 0 0 30px 30px;
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.15);
  padding: 0 8px 8px;
  max-height: 200px;
  min-width: auto;
  max-width: 100%;
}
.banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown .menu .item {
  padding: 18px 20px !important;
  font-size: 15px !important;
  font-weight: 500;
  border-radius: 30px;
  transition-duration: 0.2s;
}
.banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown i.dropdown.icon {
  margin-top: 2px;
  margin-bottom: 0;
  margin-inline-start: 0;
  margin-inline-end: 24px;
  right: initial;
}
.banner-filters-search > div:nth-of-type(3) {
  flex: 9;
  display: flex;
  min-width: 0;
}
.banner-filters-search > div:nth-of-type(3) > div.banner-filters-set {
  display: none;
  flex: auto;
}
.banner-filters-search > div:nth-of-type(3) > div.banner-filters-set.active {
  display: flex;
  min-width: 0;
  max-width: 100%;
  flex-wrap: wrap;
}
.banner-filters-search > div:nth-of-type(3) > div.banner-filters-set form {
  display: flex;
  flex: auto;
  min-width: 0;
  max-width: 100%;
}
.banner-filters-search > div:nth-of-type(3) > div.banner-filters-set form > div {
  flex: auto;
  padding: 0 16px;
  height: 30px;
  min-width: 150px;
}
.banner-filters-search > div:nth-of-type(3) > div.banner-filters-set form > div:not(:last-child) {
  border-inline-end: solid 2px #E7E7E9;
}
.banner-filters-search > div:nth-of-type(3) > div.banner-filters-set.banner-filters-set-8888 form .input input {
  height: 100% !important;
  background: none transparent !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  cursor: text;
  width: 100%;
  outline: 0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  padding: inherit;
  display: block;
}
.banner-filters-search > div:nth-of-type(3) > div.banner-filters-set.banner-filters-set-8888 form .input input:focus {
  background-color: #F6F6F6 !important;
  box-shadow: 0 -17px 0 #f0f4f7, 0 17px 0 #f0f4f7 !important;
}
.banner-filters-search > div:nth-of-type(6) {
  flex: 0;
}
.banner-filters-search > div .banner-filters-search-button {
  width: 48px;
  height: 48px;
  background-color: #5e5e5e;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 24px;
  margin-inline-end: 8px;
  margin-inline-start: 8px;
  transition-duration: 0.2s;
}
.banner-filters-search > div .banner-filters-search-button i {
  color: white;
  transition-duration: 0.2s;
}
.banner-filters-search > div .banner-filters-search-button:hover {
  background-color: #000000;
}
.banner-filters-search > div .banner-filters-search-button:hover i {
  transform: scale(1.2);
}
.banner-filters-search > div .ui.dropdown {
  border: none;
  padding: 0;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown {
  min-height: 30px;
  width: calc(100% + 32px);
  margin: 0 -16px;
  padding: 0 16px;
  display: flex;
  align-items: center;
  border-radius: 0;
  box-shadow: none;
  min-width: auto;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.active {
  background-color: #F6F6F6;
  box-shadow: 0 -17px 0 #F6F6F6, 0 17px 0 #F6F6F6;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.active .menu {
  margin-top: 17px;
  border: none;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown .menu {
  min-width: auto;
  max-width: 100%;
  max-height: 400px;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown .menu .item,
.banner-filters-search > div .ui.dropdown.simple-dropdown .menu .message {
  padding: 16px !important;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.search {
  height: 30px;
  line-height: 30px;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.search i {
  background-color: transparent !important;
  width: 15px !important;
  height: 10px !important;
  margin-inline-end: 16px !important;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.search i.dropdown.icon {
  top: calc(50% + 2px) !important;
  z-index: 9;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.search i.dropdown.icon.clear {
  font-size: 18px;
  top: 50% !important;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.search i.dropdown.icon.clear::before {
  content: "\f00d";
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.search input.search {
  padding: 0 12px;
  height: 100% !important;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.search .menu {
  inset-inline-start: 1px;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.search .text span.prd-name {
  display: initial;
  padding-inline-start: initial;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.loading i.dropdown.icon::before {
  top: 5px !important;
  transform: none !important;
}
.banner-filters-search > div .ui.dropdown.simple-dropdown.loading i.dropdown.icon::after {
  -moz-transform: unset !important;
  -webkit-transform: unset !important;
  transform: unset !important;
}
.banner-filters-search > div .ui.dropdown .text {
  font-size: 15px;
  text-align: start;
  justify-content: left;
  color: #000000;
}
.banner-filters-search > div .ui.dropdown i.dropdown.icon {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-size: 29px;
  line-height: 10px;
  padding: 0;
  margin: 0;
  margin-inline-end: 16px;
}
.banner-filters-search > div .ui.dropdown i.dropdown.icon::before {
  content: "\f107";
  color: #929DAB;
}
@media screen and (max-width: 1199px) {
  .banner-filters-search {
    width: 940px;
  }
}
@media screen and (max-width: 991px) {
  .banner-filters-search {
    width: 720px;
  }
}
@media screen and (max-width: 767px) {
  .banner-filters-search {
    width: calc(100% - 30px);
  }
}
@media screen and (max-width: 680px) {
  .banner-filters-search {
    display: grid;
    top: 40%;
  }
  .banner-filters-search > div:nth-of-type(1) {
    padding: 16px;
  }
  .banner-filters-search > div:nth-of-type(2) {
    flex: 2.5;
  }
  .banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown {
    width: 100%;
    max-width: 100%;
  }
  .banner-filters-search > div:nth-of-type(2) .ui.dropdown.filterset-tab-dropdown .text {
    width: 100%;
  }
  .banner-filters-search > div:nth-of-type(3) > div {
    padding: 0 8px;
    height: auto;
  }
  .banner-filters-search > div:nth-of-type(3) > div.banner-filters-set form {
    display: grid;
  }
  .banner-filters-search > div:nth-of-type(3) > div.banner-filters-set form > div {
    border-inline-end: none !important;
    padding: 0;
    height: auto;
  }
  .banner-filters-search > div .ui.dropdown.simple-dropdown {
    width: calc(100% + 2px);
    margin: 8px 0;
  }
  .banner-filters-search > div:nth-of-type(4) {
    min-height: auto;
  }
  .banner-filters-search > div:nth-of-type(4) button.banner-filters-search-button {
    margin: 0 auto -24px;
    border: solid 4px white;
  }
}
@media (max-width: 1024px) {
  .diaporama-slides {
    background-color: #222;
  }
}
.twp-video-background {
  background: #000;
  position: absolute;
  width: 100%;
  top: 0;
  inset-inline-end: 0;
  bottom: 0;
  inset-inline-start: 0;
  /*overflow: hidden;*/
  box-sizing: border-box;
}
.twp-video-foreground,
.twp-video-background video {
  position: absolute;
  top: 0;
  inset-inline-start: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  box-sizing: border-box;
  object-fit: cover;
}
.twp-video-foreground {
  /*padding-bottom: 56.25%;*/
  box-sizing: border-box;
}
.twp-video-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: transparent !important;
  box-sizing: border-box;
}
.filters {
  z-index: 25000;
  position: absolute;
  width: 100%;
  bottom: 8rem;
}
@media (max-width: 1024px) {
  .filters {
    bottom: 2rem;
  }
  .filters .filters-tabs .nav-tabs li:first-of-type {
    display: none;
  }
}
.homepage-pushes-content {
  position: relative;
  display: flex;
  flex-direction: row;
  height: 65px;
}
@media (max-width: 1024px) {
  .homepage-pushes-content {
    flex-direction: column;
    width: 100%;
  }
}
.homepage-pushes-shadow {
  height: 110px;
  display: block;
  margin-top: 0;
  z-index: 1;
  position: absolute;
  top: 0;
  inset-inline-start: 20px;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 5px #888;
  inset-inline-end: 20px;
}
.homepage-pushes-shadow::before,
.homepage-pushes-shadow::after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  inset-inline-start: 5px;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #888;
  -webkit-box-shadow: 0 15px 10px #888;
  box-shadow: 0 15px 10px #888;
  transform: rotate(-3deg);
  display: block;
  opacity: 0.75;
}
.homepage-pushes-shadow::after {
  transform: rotate(3deg);
  inset-inline-end: 5px;
  inset-inline-start: auto;
}
@media (max-width: 1024px) {
  .homepage-pushes-shadow {
    display: none;
  }
}
.homepage-pushes {
  position: relative;
  z-index: 1000;
  top: 0;
  background-color: #4684b4;
  height: 6.5rem;
}
.homepage-pushes:hover {
  z-index: 1998;
}
@media (max-width: 1024px) {
  .homepage-pushes {
    height: auto;
    background-color: transparent;
  }
}
.homepage-push-stripe {
  background-color: #3b78a7;
}
@keyframes home-pushes-hover-animation {
  100% {
    top: -8.5rem;
    height: 15rem;
  }
  0% {
    top: -4rem;
    height: 10.5rem;
  }
}
@keyframes home-pushes-description-animation {
  100% {
    opacity: 1;
  }
  0% {
    opacity: 0;
  }
}
.homepage-push {
  z-index: 250;
  padding: 0 3.3rem;
  height: 6.5rem;
  position: relative;
  text-align: center;
  font-size: 16px;
  font-weight: 100;
  line-height: 1.5;
  background-color: #4684b4;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 25%;
  border-inline-end: 1px solid rgba(255, 255, 255, 0.3);
}
.homepage-push:hover {
  animation-name: home-pushes-hover-animation;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  border: none;
  background-color: #3b78a7;
}
@media (max-width: 1024px) {
  .homepage-push:hover {
    animation: none;
  }
}
@media (max-width: 1024px) {
  .homepage-push {
    height: 3rem;
    width: 100%;
    margin-bottom: 1rem;
    margin-top: 1rem;
    border: none !important;
  }
  .homepage-push:first-child {
    margin-top: 2rem;
  }
  .homepage-push:last-child {
    margin-bottom: 2rem;
  }
}
.homepage-push.video {
  background: url(/assets/images/play-sign.png) center center no-repeat;
  background-size: 5rem;
}
@media (max-width: 1024px) {
  .homepage-push.video {
    background-color: #3b78a7;
  }
}
.homepage-pushes-content .homepage-push.video:hover {
  border-inline-start: none;
  background-color: #3b78a7;
}
.homepage-push:hover .homepage-push-description {
  display: inline;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-out;
  animation-name: home-pushes-description-animation;
}
.homepage-push-subtitle {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
}
@media (max-width: 1024px) {
  .homepage-push-menu {
    background-color: #4684b4;
  }
}
.bottom-menu {
  flex: 0 1 100%;
  display: flex;
  display: -ms-inline-flexbox;
  flex-direction: column;
  justify-content: space-between;
  border: 1px solid #e3e4ee;
  padding: 3rem 6rem;
}
@media (min-width: 1024px) {
  .bottom-menu:not(:first-child) {
    margin-inline-start: 2rem;
  }
}
@media (max-width: 1024px) {
  .bottom-menu {
    flex: inherit;
  }
}
.homepage-pushes-content .homepage-push:first-of-type {
  border-inline-start: 1px solid rgba(255, 255, 255, 0.3);
}
.homepage-push img {
  width: 60px;
}
.homepage-push-title {
  font-size: 1.4rem;
  line-height: 1.3;
  letter-spacing: 0.05rem;
  font-weight: 400;
  margin: 0;
  color: white;
  text-transform: uppercase;
  width: 100%;
}
.homepage-push-description {
  font-size: 1.4rem;
  margin-top: 10px;
  line-height: 1.3;
  display: none;
  color: #fff;
  font-weight: 300;
  margin-bottom: 0;
  width: 100%;
}
.homepage-push:hover .homepage-push-subtitle {
  display: none;
}
.link-footer-item-list {
  padding-inline-start: 0;
  list-style: none;
}
.link-footer-item-title {
  font-size: 2rem;
  font-weight: 400;
  color: #222;
  text-transform: uppercase;
  text-decoration-color: #222222;
}
.link-footer-item-image {
  height: 5rem;
  margin-inline-end: 1rem;
}
.link-footer-item-header {
  align-items: center;
  display: flex;
}
.link-footer-item-link {
  font-weight: 400;
  color: #000;
  display: inline-block;
}
.link-footer-item-link:hover {
  color: #6dadd2;
}
.link-footer-block-top-part {
  margin-bottom: 3rem;
}
.link-footer-item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 1.2rem;
}
.link-footer-item i {
  color: #4583b4;
  margin-inline-end: 8px;
  font-size: 8px;
  line-height: 21px;
}
.link-footer-item-footer {
  align-self: flex-start;
}
.link-footer-item-footer a,
.link-footer-item-footer a:hover {
  background-color: #1f88ce;
  padding: 0.75rem 2rem;
  color: white;
  font-size: 1.4rem;
  font-weight: 400;
  text-decoration: none;
}
.links-footer-block-section {
  border: 1px solid #e3e4ee;
  padding: 3rem 4rem;
  border-radius: 8px;
}
@media (max-width: 1024px) {
  .links-footer-block-section {
    margin-top: 2rem;
  }
  .links-footer-block-section:first-child {
    margin-top: 0;
  }
}
.links-footer-block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5rem;
  margin-bottom: 5rem;
  min-height: 2rem;
}
.links-footer-block.three .links-footer-block-section {
  flex: 0 1 32%;
  margin: 0 0.5% 20px;
}
.links-footer-block.three .links-footer-block-section:first-child {
  margin-top: 0;
  margin-bottom: 20px;
  margin-inline-start: 0;
  margin-inline-end: 1%;
}
.links-footer-block.three .links-footer-block-section:last-child {
  margin-top: 0;
  margin-bottom: 20px;
  margin-inline-start: 1%;
  margin-inline-end: 0;
}
.links-footer-block.two .links-footer-block-section {
  flex: 0 1 48%;
  margin: 0 1% 20px;
}
@media (max-width: 1024px) {
  .links-footer-block {
    flex-direction: column;
  }
}
.modal-body-video {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 25vh;
  margin-inline-start: 31%;
  width: 66rem;
}
.modal-video {
  z-index: 999999;
}
.modal-video-header {
  padding-top: 3rem;
}
.transparent-bordered-button,
a.transparent-bordered-button {
  padding: 0.75rem 2rem;
  border: 1px solid #6dadd2;
  border-radius: 1px;
  color: #000000;
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 400;
  background-color: transparent;
}
.transparent-bordered-button:hover,
a.transparent-bordered-button:hover {
  text-decoration: none;
  color: #6dadd2;
  background-color: transparent;
  font-size: 1.3rem;
}
.close-youtube-modal-button {
  position: relative;
  top: -15.5rem;
  inset-inline-end: -57.8rem;
  color: white;
  z-index: 999999;
  opacity: 0.7;
  background: black !important;
  padding: 1rem !important;
  border-radius: 2rem;
  border: 2px solid white !important;
  font-weight: 500;
}
.close-youtube-modal-button:hover {
  opacity: 1;
  color: white !important;
}
#Menu {
  background-color: rgba(34, 34, 34, 0.2);
  margin-bottom: 0;
}
.eping-footer-block {
  background-color: #f6f7f9;
}
.eping-footer-block-container {
  padding: 1.2rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1024px) {
  .eping-footer-block-container {
    flex-direction: column;
  }
}
.eping-footer-block-image-container {
  width: 8%;
}
@media (max-width: 1024px) {
  .eping-footer-block-image-container {
    margin-top: 1rem;
    margin-bottom: 2rem;
    width: 20%;
  }
}
.eping-footer-block-image {
  width: 70%;
}
.eping-footer-block-text {
  font-size: 1.3rem;
  width: 77%;
  padding-top: 5px;
}
.main-search-fields .main-search-fields-submit {
  color: #fff;
  background: #4684b4;
}
@media (max-width: 1024px) {
  .eping-footer-block-text {
    width: 100%;
    margin-bottom: 2rem;
  }
}
.eping-footer-block-button {
  min-height: 2rem;
  width: 20%;
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 1024px) {
  .eping-footer-block-button {
    width: 90%;
    justify-content: center;
  }
  .eping-footer-block-button {
    width: 90%;
  }
}
.links-footer-block-collapse {
  margin-top: 5rem;
  margin-bottom: 5rem;
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  justify-content: space-between;
}
.links-footer-block-collapse.three .links-footer-block-section-collapse {
  flex: 0 1 33%;
}
@media (max-width: 1000px) {
  .links-footer-block-collapse.three .links-footer-block-section-collapse {
    flex: 0 1 50%;
  }
}
@media (max-width: 650px) {
  .links-footer-block-collapse.three .links-footer-block-section-collapse {
    flex: 0 1 100%;
  }
}
.links-footer-block-collapse.two .links-footer-block-section-collapse {
  flex: 0 1 50%;
}
@media (max-width: 650px) {
  .links-footer-block-collapse.two .links-footer-block-section-collapse {
    flex: 0 1 100%;
  }
}
.links-footer-block-collapse .links-footer-block-section-collapse {
  padding: 3rem 4rem;
  flex: 1;
  display: flex;
  display: -ms-inline-flexbox;
  flex-direction: column;
  justify-content: space-between;
}
.links-footer-block-collapse .links-footer-block-section-collapse .link-footer-item-body {
  margin-top: 2rem;
  margin-bottom: 4rem;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container {
  border-bottom: 1px solid #d7d7d7;
  padding: 7px 0;
  width: 100%;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header {
  display: block;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header a.link-footer-item-title {
  color: #2787cd;
  font-weight: 600;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header .material-icons {
  cursor: pointer;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header i.box-caret-more {
  display: none;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header i.box-caret-less {
  display: block;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header.collapsed a.link-footer-item-title {
  color: #222;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header.collapsed i.box-caret-more {
  display: block;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header.collapsed i.box-caret-less {
  display: none;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item .fa {
  position: relative;
  top: 1px;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-block-top-part {
  margin-bottom: 0;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-footer {
  margin-bottom: 2rem;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-footer a,
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-footer a:hover {
  background-color: #1f88ce;
  padding: 0.75rem 2rem;
  color: white;
  font-size: 1.3rem;
  font-weight: 400;
  text-decoration: none;
}
.link-footer-item.end-separator {
  border-top: 1px solid #e0e1e3;
  padding-top: 15px;
  margin-top: 20px;
}
.link-footer-item.separator {
  font-weight: 600;
  text-transform: uppercase;
  border-top: 1px solid #e0e1e3;
  padding-top: 15px;
}
.link-footer-item:first-child {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
.link-footer-item.separator:first-child {
  border-top: none;
  padding-top: 5px;
}
.announcement {
  padding: 16px 0;
  font-size: 16px;
}
.announcement .announcement-content p {
  margin: 0px;
}
.announcement .announcement-content p a {
  color: white;
  text-decoration: underline;
}
.announcement .announcement-content p a:hover {
  text-decoration: none;
}
.announcement.announcement-info {
  background-color: #386287;
  color: white;
}
.announcement.announcement-success {
  background-color: #b4a58c;
  color: white;
}
.announcement.announcement-urgent {
  background-color: #ea7575;
  color: white;
}
.announcement.announcement-warning {
  background-color: #e2892d;
  color: white;
}